Subject: Ticket Assigned - Credit Note
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 04 Apr 2020 18:21:43 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit Note I have credit note no. 9755717150424001131219286254 which is expiring on 2nd April I m trying to use it online but it shows invalid I call ur customer care so many times but no result one of ur representative told me that bur dubai store is open but all your stores are closed I dont know what to do I ask for 1 month extension but they said no. It's not my fault that ur stores are closed and it's not working even online also.I m ur regular customer Plz check this matter and do the needful.
Thanks

Sent from Yahoo Mail on Android 
 
  On Wed, 2 Oct 2019 at 10:44 pm, Splash Fashions<[email-masked]> wrote:    
#yiv3923959922 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv3923959922 td {border:0;padding:0;}#yiv3923959922 .yiv3923959922two-column .yiv3923959922contents {font-size:14px;text-align:left;}#yiv3923959922 .yiv3923959922two-column img {width:100%;height:auto;}#yiv3923959922 .yiv3923959922two-column .yiv3923959922text {padding-top:10px;}#yiv3923959922 .yiv3923959922two-column {text-align:center;font-size:0;}#yiv3923959922 .yiv3923959922two-column .yiv3923959922column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3923959922 .yiv3923959922contents {width:100%;}@media screen and (max-width:480px){#yiv3923959922 table[class=yiv3923959922outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3923959922 table[class=yiv3923959922innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3923959922 span[class=yiv3923959922aligntext] {text-align:center !important;display:block !important;}#yiv3923959922 table[class=yiv3923959922getintouch] {width:95%;max-width:95% !important;}#yiv3923959922 div[class=yiv3923959922getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3923959922 table[class=yiv3923959922brands] {width:50%;max-width:50% !important;}#yiv3923959922 div[class=yiv3923959922howitworks] {width:96% !important;}#yiv3923959922 table[class=yiv3923959922small] {width:20% !important;padding:0 10px 0 0;}#yiv3923959922 table[class=yiv3923959922small1] {width:65% !important;}#yiv3923959922 p[class=yiv3923959922alignleft] {text-align:left !important;}#yiv3923959922 td[class=yiv3923959922moveleft] {padding:0 !important;}#yiv3923959922 table[class=yiv3923959922navigation] {width:100%;}#yiv3923959922 td[class=yiv3923959922navlast] {text-align:right !important;}#yiv3923959922 table[class=yiv3923959922knowmore] {width:100% !important;}} 
|  
|  
|  RE: Order number 9755717150  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your return has been processed.  |
|  |
|  Hi Asma Khan, your refund for order number 9755717150  has been processed. For details on when you will receive your refund amount, please refer to our FAQ page. 
 
 Remember, you can also easily cancel and return the products online.  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Bossini Pocket Detail Jog Pants with Drawstring  |
| Color: Blue |
|  Size: XL  |
| Quantity: 1 |

  |  AED 50  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Bossini Woven Checked Shirt with Long Sleeves  |
| Color: Green |
|  Size: XL  |
| Quantity: 1 |

  |  AED 100  |

  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Chequered Shirt with Long Sleeves and Spread Collar  |
| Color: Red |
|  Size: XL  |
| Quantity: 1 |

  |  AED 110  |

  |
|  |
|  
|   |  
|  Total  |  AED 260  |
|  |
|  |
|  Total Refund Amount  |  AED 218  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |
|  
|  
|  
|  |
|  
|  
|    Here's your SPLASH voucher code:  |
|  |
|  9755717150-42400113-12192-86254  Voucher Value: 
 AED 218   |
|  |
|    |   |
|  Use this voucher to shop SPLASH products online or in-store. This voucher is valid till : 02 Apr 2020. Terms and conditions apply.  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/600230